GET /api/v1/Currencies/history
Operation ID: Currencies_History_GET
Auth: unknown
Description
Historical OHLC data for the specified period and interval size The combination of the interval parameter and start and end dates can result in results being truncated to conform to result size limits. See comments on interval parameter for details on valid interval values.
Parameters (5)
(string, query, optional)
end date of time period. format is <i>yyyy-mm-dd</i>. Default is current date.
(string, query, optional)
to override content negotiation specify a value of json or xml
Constraints: {'enum': ['json', 'xml']}
(string, query, optional)
aggregation interval. Composed of an optional integer value (which defaults to 1 when not specified), followed by a type string which must be one of the following values: y=year, m=month, w=week, d=day, h=hour, mi=minute For example, a yearly interval can be specified as "y" and 6 month interval as "6m". If not specified the interval parameter default is 1 Day.
(string, query, required)
comma separated list of currency pairs. For example: USD/CAD,USD/EUR,USD/AUD
(string, query, required)
start date of time period. format is <i>yyyy-mm-dd</i>
No probe data for this endpoint yet.